<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/src/java/Controllers/ctrlProductos.java</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/src/java/Helpers/AppHelper.java</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/src/java/Controllers/ctrlPrincipal.java</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/src/java/Controllers/ctrlAdmin.java</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/web/WEB-INF/web.xml</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/web/WEB-INF/glassfish-resources.xml</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/src/conf/persistence.xml</file>
            <file>file:/C:/Users/jonae/Desktop/ProyectoIncosbo/ProyectoIncosbo/src/java/Controllers/ctrlLogin.java</file>
        </group>
    </open-files>
</project-private>
